@media ( max-width: 1240px ) {
	#header .wrapper { max-width: 1240px; width: 100%; }
	h1 { font-size: 8rem; line-height: 120px; }
	
	footer { padding: 60px 40px; }
	footer #footer-box .footer-parts { flex: 3; margin-left: 50px; }
	footer #footer-box .footer-parts:last-child { flex: 2; }
	.overlay-container { max-width: 1240px; width: 90%!important; }

}

@media ( max-width: 980px ) {
	h1 { font-size: 6rem; line-height: 90px; }
	
	#header { position: sticky; top: 0; z-index: 1000; float: unset; }
	
	#header .wrapper .menu-principale { display: none; }
	#header .wrapper .menu-secondario { height: 70px; display: flex!important; align-items: center; }
	
	.menu-secondario .logo-header { position: absolute; right: 0; left: 0; z-index: 1; height: 100%; display: flex; align-items: center; }
	.menu-secondario .logo-header img { height: 50px; float: left; /*margin-left: 40px;*/ }
	
	.menu-secondario #open-menu { position: absolute; right: 25px; z-index: 2; }
	.menu-secondario #open-menu .fas { font-size: 30px; }
	
	.menu-secondario #menu-telefono { width: 100%; height: 100%; position: fixed; top: 0; right: -1000px; text-align: center; z-index: 3; transition: right .5s ease-in-out; display: flex; justify-content: center; align-items: center; }
	.menu-secondario #open-menu:hover,
	.menu-secondario #menu-telefono #close-menu:hover{ cursor: pointer; }
	.menu-secondario #menu-telefono ul { list-style: none; }
	.menu-secondario #menu-telefono ul li { padding: 5px 15px; font-size: 22px; }
	
	.menu-secondario #menu-telefono #close-menu { top: 15px; right: 24px; position: absolute; }
	
	.menu-mobile { display: flex; }
	.bloccoVetrinaProdotti { flex: 0 0 calc(100%); }
	.col3 { flex: 0 0 calc(50%)!important; } 
	#header .wrapper { max-width: 980px; width: 100%; }
	#menu-secondario-grande { margin-left: 0!important; margin-right: 0!important; }
	#menu-secondario-grande .figliosecondario { display: block; float: left; width: 50%; margin: 0 0 20px; text-align: justify; }
	#menu-secondario-grande .figliosecondario .secondariopad { height: 285px; box-sizing: border-box; }
	#menu-secondario ul li { display: block; width: calc(50% - 16px); float: left; padding: 0; padding: 0 10px; height: 109px; overflow: auto; }
	#openmenu { margin: 20px 0 0 20px; }
	#homeslider .overlay-slider { width: 490px; transform: translate(-50%, -50%); }
	.bloccoTesto2Colonne .contenuti { padding: 0 20px!important; }	

	footer #footer-box { flex-direction: column!important; align-items: center; }
	footer #footer-box .footer-parts { margin-left: 0; }
	#footer-contacts-text{
		padding-top: 22px;
	}

	.blocco.col1,
    .blocco.col2,
    .blocco.col3,
    .blocco.col4,
    .blocco.col5,
    .blocco.col6,
    .blocco.col7,
    .blocco.col8,
    .blocco.col9,
    .blocco.col10,
    .blocco.col11,
    .blocco.col12 {
        width: 100% !important;
        float: none !important;
        flex: 0 0 100%;
    }

    .blocchi .bloccoCollegamento.col6 .boxPad > .immaginecollegamento:first-child {
        position: relative;
        width: 100%;
        min-height: 250px;
        display: block;
    }

    .blocchi .bloccoCollegamento.col6 .boxPad > .immaginecollegamento:last-child,
    .blocchi .bloccoCollegamento.col6 .boxPad > div.immaginecollegamento:last-child {
        width: 100%;
        padding-right: 0;
        box-sizing: border-box;
        padding: 0 20px;
    }

    .blocchi .bloccoCollegamento.col6 .wrapper,
    .blocchi .bloccoCollegamento.col6 .wrapperpad,
    .blocchi .bloccoCollegamento.col6 .boxTop,
    .blocchi .bloccoCollegamento.col6 .boxBottom,
    .blocchi .bloccoCollegamento.col6 .box,
    .blocchi .bloccoCollegamento.col6 .boxPad {
        height: auto;
    }

    .blocchi .bloccoCollegamento.col6 .boxPad {
        flex-direction: column;
    }

    .bloccoCollegamento.col12 .boxPad,
    .bloccoCollegamento.col11 .boxPad,
    .bloccoCollegamento.col10 .boxPad,
    .bloccoCollegamento.col9  .boxPad,
    .bloccoCollegamento.col8  .boxPad,
    .bloccoCollegamento.col7  .boxPad {
        min-height: auto;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        padding: 0;
    }

    .bloccoCollegamento.col12 .boxPad > .immaginecollegamento:first-child,
    .bloccoCollegamento.col11 .boxPad > .immaginecollegamento:first-child,
    .bloccoCollegamento.col10 .boxPad > .immaginecollegamento:first-child,
    .bloccoCollegamento.col9  .boxPad > .immaginecollegamento:first-child,
    .bloccoCollegamento.col8  .boxPad > .immaginecollegamento:first-child,
    .bloccoCollegamento.col7  .boxPad > .immaginecollegamento:first-child {
        position: relative;
        width: 100%;
        min-height: 250px;
        inset: auto;
    }

    .bloccoCollegamento.col12 .boxPad > .immaginecollegamento:last-child,
    .bloccoCollegamento.col11 .boxPad > .immaginecollegamento:last-child,
    .bloccoCollegamento.col10 .boxPad > .immaginecollegamento:last-child,
    .bloccoCollegamento.col9  .boxPad > .immaginecollegamento:last-child,
    .bloccoCollegamento.col8  .boxPad > .immaginecollegamento:last-child,
    .bloccoCollegamento.col7  .boxPad > .immaginecollegamento:last-child {
        width: 100%;
        position: relative;
        padding: 20px;
        box-sizing: border-box;
    }
}

@media ( max-width: 750px ) {
	h1 { font-size: 4rem; line-height: 60px; padding: 0 20px; }
	
	.overlay-container .container-link-overlay { flex-direction: column; gap: 20px; }
	.overlay-container .link-overlay + .link-overlay { margin-left: 0; }
	
	
	.bloccoCollegamento.esterno { flex: 0 0 calc(100% - 16px)!important; }
	.bloccoTesto:not(.col12),
	.bloccoForm { flex: 1; width: 100%;}
	
	#header .wrapper { max-width: 750px; width: 100%; }
	#menucontainer { display: none; }
	#openmenu { visibility: visible!important; }
	#mobilenav { display: block!important; width: 100%; }
	.bloccoTesto2Colonne { width: 100%!important; float: left; }
	.bloccoTesto2Colonne .contenuti .immagine { width: 300px; height: 300px; margin: 0 auto 30px; border-radius: 50%; background-position: center center; background-size: cover; }
	.bloccoTesto2Colonne .contenuti { display: block; width: 100%; padding: 0 20px; text-align: justify; box-sizing: border-box; }	


	#menulingue { display: none; }
	#menulinguemobile { display: block; margin-top: 6px!important; }
	
	.swiper-overlay .header-social { display: none; }
	
	
	.bloccoTesto .contenuti .testo { padding-bottom: 20px !important; }


	.bloccoParallasse .wrapper50 { padding: 0px; }
	.wrapperpad { padding: 1em 40px 2em; }
	.bloccoTesto ul, .bloccoTesto ol {margin-left: 16px;}
	.bloccoVetrinaProdotti  .contenuti ul{margin: 20px 40px;}
	.bloccoTesto .contenuti { padding: 0 0px; }
	h3 {
		line-height: 1.2em;
		font-size: 35px;
		padding-bottom: 15px;
	}
	.titolo_pagina{
		line-height: 1em;
		font-size: 50px;
		padding: 25px 25px 0 25px;
	}
}

@media ( max-width: 680px ) {
	.bloccoTesto .contenuti .immagine { display: table-row; }
	.bloccoTesto .contenuti .immagine .img { margin: 0 auto; }
	
	.bloccoGalleria .sottoblocco { width: 50%; }
	.bloccoGalleria .swiper .swiper-container .swiper-wrapper .swiper-slide { width: 100%; height: 190px; }
}

@media ( max-width: 610px ) {
	.col3 { flex: 0 0 calc(100%)!important; }
	
	.bloccoParallasse .contenuti .parallasse { display: block; width: 100%; height: 450px; z-index: 5; float: left; }
	.bloccoParallasse .contenuti .testo { display: block; width: 100%; box-sizing: border-box; padding: 40px; text-align: justify; float: left; }
	
	.overlay-container .link-overlay { font-size: 1.4rem; }
	
	#realizzato-da .wrapper { flex-direction: column; justify-content: center; }
	
	.bloccoGalleria .swiper .swiper-container { width: 80%; }
	.bloccoGalleria .swiper .swiper-arrow { width: 10%; }
	.bloccoGalleria .swiper .swiper-arrow img { width: 100%; }
	.bloccoGalleria .wrapperpad { padding: 30px 10px; }

	
	.bloccoVetrina .prodotto { flex-direction: column; }
	.bloccoVetrina .prodotto .immagine { order: 1 !important; }
	.bloccoVetrina .prodotto .container { order: 2 !important; }
	.bloccoVetrina .prodotto .immagine>div { height: 350px !important; }
	
	.bloccoForm input[type="submit"] { width: 100%; }
	.bloccoTesto .img {width: 100%;} 
	.bloccoVetrinaProdotti .immagine.primo-prodotto,
	.bloccoVetrinaProdotti .immagine.secondo-prodotto{
		width:100%;
	}
	footer #footer-box img{
		height: 90px;
	}
}


@media ( max-width: 480px ) {
	h3,p,h2,h1,h4,h5,h6,a{word-wrap: break-word;}
	.bloccoTesto .contenuti { display: block; }
	.bloccoTesto .testo, .bloccoTesto .immagine { width: 100%!important; clear: both; display: block!important; padding: 0!important; }

	.bloccoParallasse .contenuti { display: block; width: 100%; }
	.bloccoTesto2Colonne .contenuti .immagine { margin: 0 auto 30px; border-radius: 50%; background-position: center center; background-size: cover; }
	.bloccoParallasse .contenuti .parallasse { display: block; width: 100%; height: 450px; z-index: 5; float: left; }
	.bloccoParallasse .contenuti .testo { display: block; width: 100%; box-sizing: border-box; padding: 40px; text-align: justify; float: left; }
	.bloccoTesto2Colonne .wrapperpad { display: block; }
	
	.bloccoGalleria .sottoblocco { width: 100%; }

	footer #footer-box img{
		height: 80px;
	}

	td.nowrap {
		white-space: normal;
	}
	
	tr td{
		width: 50%;
	}
	
	tr td label{
		max-width: 104px!important;
		word-break: break-word;
	}
}